﻿.home-about .item1 .about-img {background-image: url(/uploads/44503/products/p20250808155040015ed.jpg);}
.home-about .item2 .about-img {background-image: url(/uploads/44503/products/p20250808155040a6bca.jpg);}
.home-product-list .home-product-link{position: initial;opacity:1;height:auto;background:none;color:var(--fontcolor);flex: 1;}
.home-product-list .home-product-item .img-wrap{position: initial;height: auto;}
.home-product-list .home-product-item{padding-top:0;height:100%;display:flex;flex-direction: column;border:none;}
.home-product-list .home-product-item .img-wrap{flex-direction: column;}
.home-product-list .home-product-item .img-wrap img{border:1px solid #eee;}
.home-product-list .home-product-name{color:var(--fontcolor);text-align:center;opacity:1;background:none;max-width:100%;max-height: inherit;transform: none;-webkit-line-clamp:inherit}
.home-product-list .home-product-item:hover{border:none;box-shadow:none;}
.home-product-list .home-product-item:hover .home-product-name{color:var(--color)}
.home-product-list .home-product-item:hover .img-wrap img{box-shadow:0px 5px 10px 0px rgba(0,0,0,.05)}
@media (max-width:768px){.home-product-list .home-product-item{margin-bottom:0;height:auto;}}
/* .home-about .item1 .about-img,.home-about .item2 .about-img{background:none !important}
.home-about .about-img img{width:100%}
@media screen and (max-width:1300px){.home-about .about-item .about-img{padding-top:0}} */